BODY {
	SCROLLBAR-FACE-COLOR: black; BACKGROUND: black; SCROLLBAR-HIGHLIGHT-COLOR: #e4e4e4; SCROLLBAR-SHADOW-COLOR: #5c5e64; SCROLLBAR-3DLIGHT-COLOR: black; SCROLLBAR-ARROW-COLOR: #4f4f4f; SCROLLBAR-TRACK-COLOR: black; SCROLLBAR-DARKSHADOW-COLOR: black
}
A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #002346; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: tahoma
}
.textsmall {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: tahoma
}